Subject: Enough

From: [email-masked]
Date: Wed, 12 Jul 2000 11:09:01 EDT

I find myself remembering that one of JCB's proudest
accomplishments in the early days of Loglan was the concept of the
enoughth place ({raumoi}in Lojban). It seems to me that several
threads are circling around the "enough" with its nice balance of
pecision and vagueness -- we know what it has to do, but we often
don't know just when we get there. So, horses are not the logically
mandated last thing of Tashunk ... that people are likely to fear but
they are remote enough, we're sure, to justify calling attention to
their remoteness and thus to the extent of his phobophoria. My
dinner cooking is not all that late but it is enough after the demand
for food to bear comment. And so on. 
I have'nt a clue what all this means in terms of Lojban (nor English) 
usage, but the threads seem to be converging.